QtmStatusCfgData Struct Reference

QTM status data (fully enabled/SS3D disabled) in `cfg`. Usually all-zero on N2DSXL. More...

`#include <qtm.h>`

## Data Fields

QtmStatus | defaultStats
| QTM status at boot (fully enabled or SS3D disabled).
u8 | gvLoadMode
| "Global variable" (.data) section load mode? Unused. More...
u8 | _padding [2]
| Padding.

## Detailed Description

QTM status data (fully enabled/SS3D disabled) in `cfg`. Usually all-zero on N2DSXL.

## Field Documentation

## gvLoadMode

u8 QtmStatusCfgData::gvLoadMode

"Global variable" (.data) section load mode? Unused.

From CTRAging:

- 0: "normal"
- 1: "single reacq"
- 2: "double reacq"
- 3/4/5: "w2w copy 1/10/100"

The documentation for this struct was generated from the following file:

- include/3ds/services/qtm.h